## php-opis-closure 3.6.1

=== debian/changelog ===
php-opis-closure (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1
  * Remove Salsa CI config

 -- Robin Gustafsson <robin@rgson.se>  Sun, 06 Dec 2020 16:13:31 +0100

php-opis-closure (3.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #951665)

 -- Robin Gustafsson <robin@rgson.se>  Thu, 29 Oct 2020 15:48:06 +0100
