=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab -t debian/autoload.php.tpl -o src/autoload.php src

override_dh_auto_test:
	mkdir -p vendor
	phpab \
		-o vendor/autoload.php \
		-t debian/autoload.php.test.tpl \
		tests
	ln -s ../functions.php src/functions.php
	phpunit -v --include-path src
	rm src/functions.php

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
