## php-opis-closure 3.6.3

=== debian/changelog ===
php-opis-closure (3.6.3-3) unstable; urgency=medium

  [ William Desportes ]
  * Remove not needed "gitmode=full" for d/watch
  * Add patches for PHP 8 support (Closes: #1089780, Closes: #1082460)
  * Bump Standards-Version
  * Relax pkg-php-tools resitriction not needed for unstable

 -- Robin Gustafsson <rgson@debian.org>  Thu, 26 Dec 2024 23:22:51 +0100

php-opis-closure (3.6.3-2) unstable; urgency=medium

  [ William Desportes ]
  * Add a patch for PSR-4 (Closes: #1039811)

 -- Robin Gustafsson <rgson@debian.org>  Fri, 13 Oct 2023 19:33:05 +0200

php-opis-closure (3.6.3-1) unstable; urgency=medium

  [ Robin Gustafsson ]
  * New upstream version 3.6.3
  * Replace git attributes with uscan's gitexport=all
  * Rename main branch to debian/latest (DEP-14)
  * Mark test dependencies with build profile spec
  * Print commands in test script
  * Add version constraint for phpabtpl
  * Use my debian.org e-mail address in Uploaders
  * Update copyright information

  [ Debian Janitor ]
  * Apply multi-arch hints. + php-opis-closure: Add Multi-Arch: foreign.

  [ William Desportes ]
  * Bump Standards-Version to 4.6.2
  * Enable exit mode on phpunit autopkgtests
  * Use phpabtpl
  * Use dh-sequence-phpcomposer
  * Run "wrap-and-sort"
  * Cleanup d/watch

 -- Robin Gustafsson <rgson@debian.org>  Thu, 12 Oct 2023 22:06:52 +0200
