=== debian/control ===
--- 
+++ 
@@ -2,32 +2,26 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Robin Gustafsson <robin@rgson.se>
-Build-Depends:
- debhelper-compat (= 13),
- phpab,
- phpunit,
- pkg-php-tools,
-Standards-Version: 4.5.0
+Uploaders: Robin Gustafsson <rgson@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit <!nocheck>,
+               pkg-php-tools,
+Standards-Version: 4.7.0
 Homepage: https://github.com/opis/closure
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-opis-closure
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-opis-closure.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-opis-closure.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: php-opis-closure
 Architecture: all
-Depends:
- ${misc:Depends},
- ${phpcomposer:Debian-require},
-Suggests:
- ${phpcomposer:Debian-suggest},
-Replaces:
- ${phpcomposer:Debian-replace},
-Breaks:
- ${phpcomposer:Debian-conflict},
- ${phpcomposer:Debian-replace},
-Provides:
- ${phpcomposer:Debian-provide},
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
+Multi-Arch: foreign
 Description: serializable closures (anonymous functions) for PHP
  PHP library that can be used to serialize closures (anonymous functions) and
  arbitrary objects. It aims to overcome PHP's limitations regarding closure
