=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab -t debian/autoload.php.tpl -o src/autoload.php src

override_dh_auto_test:
	phpabtpl 2>/dev/null \
		--require-file=../src/autoload.php > debian/autoload.php.test.tpl
	ln -s ../functions.php src/functions.php

	phpab \
		-o tests/autoload.php \
		-t debian/autoload.php.test.tpl \
		tests

	phpunit --no-coverage --bootstrap tests/autoload.php
	rm src/functions.php

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
