=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr
Depends: phpab, phpunit, pkg-php-tools, @
