=== debian/watch ===
version=4
options="mode=git, gitexport=all, pgpmode=none" \
   https://github.com/opis/closure.git \
   refs/tags/([\d\.]+)
